prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-gprs
Description: General Packet Radio Service (GPRS) Module
Version: 1.7.1

Libs: -L${libdir} -lupm-gprs
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
